.bh-social-background-picture {
	background-size: cover;
	background-position: center center;
}

.bh-social-post {
	position: relative;
	width: 100%;
	box-sizing: border-box;
	height: 400px;
	display: block;
}

.bh-social-widget[data-cols="2"] .bh-social-post {
	width: 50%;
}
.bh-social-widget[data-cols="3"] .bh-social-post {
	width: 33.3333%;
}
.bh-social-widget[data-cols="4"] .bh-social-post {
	width: 25%;
}
.bh-social-widget[data-cols="5"] .bh-social-post {
	width: 20%;
}
.bh-social-widget[data-cols="6"] .bh-social-post {
	width: 16.66666%;
}

.bh-social-template {
	display: none !important;
}


.bh-social-message {
	position: absolute;
	bottom: 0px;
	padding: 20px;
	padding-top: 100px;
	color: white;
	background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.85) 100%);
	background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
	background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.85) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 );
	width: 100%;
	box-sizing: border-box;
}


.bh-social-datewrapper {
	background: black;
	position: absolute;
	left: 0px; 
	top: 0px;
	padding: 5px 20px;
	color: white;
}


.swiper-button-prev,
.swiper-button-next {
	background: none;
	width: 50px;
	text-align: center;
}

.swiper-button-prev:before,
.swiper-button-next:before {
	content: "\e905";
    font-family: 'bakehouse-iconset' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    letter-spacing: 0;
    -webkit-font-feature-settings: "liga";
    -moz-font-feature-settings: "liga=1";
    -moz-font-feature-settings: "liga";
    -ms-font-feature-settings: "liga" 1;
    -o-font-feature-settings: "liga";
    font-feature-settings: "liga";
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-size: 50px;
}

.swiper-button-next:before {
	content: "\e906";
}



/* ROW 1 */

.bh-social-rows .bh-social-post {
	height: 250px;
	margin-bottom: 20px;
}


/* ROW 2 */

.bh-social-rows2 .bh-social-post {
	display: flex;
	height: 200px;
	margin-bottom: 20px;
}

.bh-social-rows2 .bh-social-background-picture {
	flex: 0 0 200px;
	height: 100%;
}

.bh-social-rows2 .bh-social-message {
	padding-top: inherit;
	padding-bottom: inherit;
	align-items: center;
	justify-content: center;
	background: none;
	color: inherit;
}

.bh-social-rows2 .bh-social-content {
	display: flex;
	align-items: center;
	justify-content: center;
}


.bh-social-rows2 .bh-social-datewrapper {
	position: relative;
	background: none;
	color: inherit;
	font-weight: bold;
}

.bh-social-rows2 .bh-social-content,
.bh-social-rows2 .bh-social-message,
.bh-social-rows2 .bh-social-date {
	position: relative;
}

.bh-social-default2 .bh-social-background-picture {
	height: 300px;
}












